[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#313145: Support for debian-volatile

> On Mon, Feb 16, 2009 at 10:33:34PM +0100, Simon Walter wrote:
>> > Any chance a volatile package can be made available?
>> I don't know. Is it even possible to get a package into volatile if it
>> didn't made it into the last stable release?
>> "Acceptance rules" says nothing against this...
>> Can someone from the volatile team enlight us? ;)
> No, sorry.  No new packages.

It's not new since it was in in etch and even in sarge...
So it would be new to fresh lenny installations, but for people using it
in etch it would be an update...

I don't think this change anything just wanted to mention it. ;)


Reply to: